Search found 228 matches

  • 1
  • 3
  • 4
  • 5
  • 6
  • 7
  • 23
by hcpizzi
17 Dec 2018, 22:08
Forum: General Discussion
Replies: 17
Views: 3110

Re: Unable to Use Noesis Engine for Unreal blueprint project

Hi, I just tested the Buttons sample on a different computer, with UE4.21 and the latest version of both the plugin and the samples, and it worked correctly. If you have the chance, could you send us a copy of the whole call stack from visual studio the next time it happens? Also, which graphics car...
by hcpizzi
17 Dec 2018, 19:50
Forum: General Discussion
Replies: 17
Views: 3110

Re: Unable to Use Noesis Engine for Unreal blueprint project

Hi shiaro007, When the editor crashes, you should get a dialog with the crash call stack. Could you send us that, along with the editor log? And, if you don't mind, could you send us the VS project? If you want to do it privately you can create a private support ticket on our bugtracker. I think, mo...
by hcpizzi
08 Dec 2018, 13:26
Forum: General Discussion
Replies: 5
Views: 461

Re: Pure Blueprint Project in Unreal Engine

Hi crazegame, As far as I can tell, there are only two of the projects that could not be made to work without C++ code: Menu3D and Localization. The former uses UserControls, that require a C++ code-behind class. The latter uses a value converter that also needs to be implemented in C++. The rest of...
by hcpizzi
24 Nov 2018, 11:21
Forum: Official Announcements
Replies: 0
Views: 2752

[UE4] Added support for UE4.21

We've updated the plugin and the samples to support UE4.21.

You can find the plugin here: https://github.com/Noesis/UE4Plugin

And the samples here https://github.com/Noesis/Tutorials and here https://github.com/Noesis/UE4-ShooterGame.

Please let us know if you run into any problems.
by hcpizzi
03 Aug 2018, 01:23
Forum: Official Announcements
Replies: 7
Views: 3554

Re: [UE4] Added support for UE4.20

Hi, The warnings about the assets saved with empty engine version are because they were saved with a GitHub built version of the engine. I've resaved them with 4.20 and committed them to GitHub. The Binding warnings are normal. They happen as the XAML is instantiated, but before its DataContext is s...
by hcpizzi
01 Aug 2018, 11:48
Forum: Official Announcements
Replies: 7
Views: 3554

Re: [UE4] Added support for UE4.20

Hi, I've updated the installation script. It seems that Engine installations on Launcher versions of the engine can no longer be supported. The installer already had to use a different code path for those, and it seems it now produces errors. On the positive side, it also seems like they've fixed so...
by hcpizzi
30 Jul 2018, 12:37
Forum: Official Announcements
Replies: 7
Views: 3554

Re: [UE4] Added support for UE4.20

Hi rylat, I have just tested again and could package a game successfully. I found that problem while upgrading the plugin from 4.19 to 4.20. It seems like they were automatically adding the root folder of each module to the module's include paths, but they are no longer. To fix it I had to add this ...
by hcpizzi
26 Jul 2018, 07:38
Forum: Official Announcements
Replies: 7
Views: 3554

[UE4] Added support for UE4.20

We've updated the plugin and the samples to support UE4.20.

You can find the plugin here: https://github.com/Noesis/UE4Plugin

And the samples here https://github.com/Noesis/Tutorials and here https://github.com/Noesis/UE4-ShooterGame.

Please let us know if you run into any problems.
by hcpizzi
17 Jul 2018, 16:22
Forum: General Discussion
Replies: 5
Views: 651

Re: NoesisGUI Unreal Engine ShooterGame Demo NOT WORK UE4 version 4.19

Hi tuxtux, I've updated the sample to associate with engine version 4.19. You may need to restart the Epic Launcher for it to pick up the change. I've also made a small modification to the plugin install script. Could you get the latest version of both the sample and the plugin and try building the ...
by hcpizzi
16 Jul 2018, 22:08
Forum: General Discussion
Replies: 5
Views: 651

Re: NoesisGUI Unreal Engine ShooterGame Demo NOT WORK UE4 version 4.19

Hi tuxtux, I've just updated the demo. It produced some warnings when built with 4.19.2, which is the newest version I've found both on the 4.19 branch on GitHub and the Epic Launcher. Maybe that version contains some breaking changes intended for 4.20? They normally don't introduce changes that bre...
  • 1
  • 3
  • 4
  • 5
  • 6
  • 7
  • 23